html,
body {
	margin:0;
	padding:0;
	height:100%;
	width:100%; 
	position:relative;
	height:100%;	
	
}




/* login */
.login {
	position:relative;
	border: 0px solid yellow;
	height: 100%;
    width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: Montserrat-Medium;	
    font-size: 13px;	
	background-color: #3a3a3c;
}



.login-content {
	border: 0px solid red;
	height:auto;
	width: 400px;
	text-align: center;
	padding: 35px 140px ;
	background-color: white;
	
}

.login-logo {
	width: auto;
	border: 0px solid red;
	text-align: center;
	margin: auto;
	padding: 5px 0 25px 0;
}

.login-logo-icon {
	width: auto;
	border: 0px solid blue;	
}

.login-input {
	padding-bottom: 16px;
	border: 0px solid blue;
	width: 400px;
	margin:auto;
	
	
}

input[type="text"].login-input, input[type="password"].login-input {
	padding: 20px 25px ;
    background-color: #FFFFFF;
	border: 1px solid #ccc;	
    color: #30333A;
	width: 404px;
	height: 60px;	
	margin:auto;
	font-family: Montserrat-Regular;
	font-size: 15px;	
	line-height: 46px;	

}

.login-button {
	padding:  16px 0 32px 0;
	border: 0px solid blue;	
}


.btn-input {
	width:404px;	
    border: none;
    color: #fff;
    padding: 7px 12px;
    font-weight: 600;
    border-radius: 0;
    background: #ec411b;
	font-family: Montserrat-SemiBold; 
    font-size: 17px;
    cursor: pointer;
	text-align: center; 
	line-height: 46px;	
    transition: transform .2s; /* Animation */		
    background: -moz-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: -webkit-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec411b',endColorstr='#722f8a',GradientType=1);
}



.btn-input:disabled {
    color: #fff;
    background-color: #888888;
	transform: scale(1);
}


.btn-input:hover {
	transform: scale(1.1);
}


.btn-input:active {
    background-color: #7274DF;	
}

.login-mesaj {
	width: 404px;
	padding: 0px;
	border: 0px solid blue;	
	
}

.login-forget {
	border: 0px solid blue;	
	display:flex;
	align-items: center;
	justify-content: center;
    transition: transform .2s; /* Animation */	
	
}

.login-forget:hover {
	transform: scale(1.1);
}

.login-forget-icon {
	padding:  0px 12px 0px 0;
	border: 0px solid blue;	
}

.login-forget-text {
	font-family: Montserrat-Medium; 
    font-size: 17px;
	border: 0px solid blue;	
	color: #722f8a ;
    transition: transform .2s; /* Animation */	
    cursor: pointer;	
}



/* wrapper */
.wrapper {
	width: 100%;
    min-width: 1200px;
	min-height:100%;
    margin: 0 auto;
    position: relative;
	background: #F7F8FA;
}



.body-content {
	width: 100%;
	height:auto;
    margin-top: 0px;
	background: #F7F8FA;
	padding: 15px 0 185px 0;
	border: 0px solid red;
	
}


/* Section Inner */
.section-inner {
    max-width: 1200px;	
	padding: 0 0px;
	margin: 0 auto;
	border:0px solid black;
	
}


/* MEniu */
.meniu {
	width: 100%;
    min-width: 1200px;
	background-color: #3a3a3c;
	position:relative;
}

/* row */
.row {
	height: auto;	
    width: 100%;	
	display: flex;
	border: 0px solid blue;
}


/* Header */
.header {
	text-align: center;	
	font-size: 18px;
	background-color: white;
	border: 0px solid black;
	width: 100%;
	height: 80px;
}

.logo {
    width: 190px;	
	border: 0px solid red;
	height: 80px;
	margin:auto;
	padding: 7px 0 0 0px; 
}

.logo-icon {
	width: 190px;
	border: 0px solid blue;	
}




.header-icon
{
	width: 10px;
	border: 0px solid blue;	
}



.cauta-rapid-main {
    width: 100%;
	border: 0px solid pink;	 
	height: 85px;
	margin:auto;
	padding: 20px 0 0 2px;
}

.cauta-rapid-box {
	border: 0px solid green;
	width: 405px;
	margin:auto;
    display:flex;
}


.cauta-rapid-button {
	width: 38px;
	height: 38px;	
	border: 1px solid #ccc;
	border-left: none; /* Prevent double borders */
	cursor: pointer;
	margin:auto; 
	background: transparent;
    border-radius: 0px;
    background: url('../img/search.png') no-repeat left;
    background-position-x: 10px;	
    background-position-y: 10px;	
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */	
}


input[type="text"].cauta-rapid {
	padding: 5px 5px 5px 15px;
    background-color: #fff;
    border: 1px solid #ccc;
    color: #444751;
	width: 405px;
	height: 38px;	
	font-family: Montserrat-Regular;
	font-size: 15px;	
	border-right: none; /* Prevent double borders */
    border-radius: 0px;
	

}
.cont {
	height: 80px;
    width: 450px;	
	border: 0px solid red;
	padding: 20px 0 0 0; 
}





.fit {
  display: table;
  min-width: 500px; 
}



.flex {
	display: flex;
	width:100%;	
	
}

.amiabil_box {
	border: 1px solid black;
	margin: 1px 5px 1px 5px; 
	text-align:left;
}

.amiabil_numar {
	width: 20px;
	text-align:center;
    background-color: #00c4de;
	font-weight: bold;	
	margin-right: 5px;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

.amiabil_titlu {
	text-align:left;
	font-weight: bold;
	text-decoration: underline;
}

.amiabil_subtitlu {
	text-align:left;
	font-weight: bold;
	font-size: 12px;
	vertical-align:middle;
	
}


.actiuni {
	border: 0px solid #FB2222;	
	padding: 15px 0px 15px 0px;
}



.operatii {
	border: 0px solid #FB2222;	
    font-size: 18px;
    font-weight: bold;
	padding: 7px 15px 7px 5px;
}

.export_icon {
	border: 0px solid #FB2222;
	text-align:right;
	width:150px;	
	margin-left: auto; 
	margin-right: 0;	
	line-height: 25px;		
}

td {
  padding: 3px;
}

th {
  padding: 5px;
}



.btn-actiune {
	min-width:106px;
	max-width:206px;
	height:38px;
    color: #fff;
    background: -moz-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: -webkit-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec411b',endColorstr='#722f8a',GradientType=1);	
    padding: 0px 35px;
	font-family: Montserrat-SemiBold !important; 
    font-size: 13px !important;
	line-height: 38px  !important;		
    cursor: pointer;
	text-align: center; 
    transition: transform .2s; /* Animation */		
}



.btn-actiune:hover {
	transform: scale(1.1);
}



.btn-actiune:disabled{
    background: #eff0f2;	
	cursor: not-allowed;
}


.icon-actiune {
	padding:  0px 7px 0px 0;
	margin:  0px 0px -1px 0;
	border: 0px solid blue;	
}

.btn-cauta {
	width:106px;
	height:38px;	
    color: #3a3a3c;
    background-color: white;
	border: 1px solid #3a3a3c;
    background-color: white;
    padding: 0px 35px;
	font-family: Montserrat-SemiBold !important; 
    font-size: 13px !important;
	line-height: 39px  !important;		
    cursor: pointer;
	text-align: center; 
    transition: transform .2s; /* Animation */	
	margin-left: 12px;
	margin-right: 12px;	
}

.btn-actiune-small{
	width:50px;
	height:30px;
    color: #fff;
    background: -moz-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: -webkit-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec411b',endColorstr='#722f8a',GradientType=1);	
    padding: 0px 35px;
	font-family: Montserrat-SemiBold !important; 
    font-size: 13px !important;
	line-height: 30px  !important;		
    cursor: pointer;
	text-align: center; 
    transition: transform .2s; /* Animation */		
}

.btn-actiune-small:hover {
	transform: scale(1.1);	
}


.btn-cauta-small{
	width:auto;
	height:auto;	
    color: #3a3a3c;
    background-color: white;
	border: 1px solid #3a3a3c;
    background-color: white;
    padding: 0px 15px;
	font-family: Montserrat-SemiBold !important; 
    font-size: 13px !important;
	line-height: 20px  !important;		
    cursor: pointer;
	text-align: center; 
    transition: transform .2s; /* Animation */	
	margin-left: 12px;
	margin-right: 12px;		
}


.btn-cauta:hover, .btn-cauta-small:hover {
	transform: scale(1.1);
}


.btn-cauta:active, .btn-cauta-small:active  {
    background: -moz-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: -webkit-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec411b',endColorstr='#722f8a',GradientType=1);
}

.btn-editeaza {
	height:25px;
    color: #fff;
    background: -moz-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: -webkit-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec411b',endColorstr='#722f8a',GradientType=1);
    padding: 0px;
	font-family: Montserrat-SemiBold !important; 
    font-size: 13px !important;
	line-height: 25px  !important;		
    cursor: pointer;
	text-align: center; 
    transition: transform .2s; /* Animation */	
	margin-left: 12px;
	margin-right: 12px;
}


.btn-editeaza:hover {
	transform: scale(1.1);
    color: #fff;
    background: -moz-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: -webkit-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec411b',endColorstr='#722f8a',GradientType=1);	
}


.btn-editeaza:active {
    background: -moz-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: -webkit-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec411b',endColorstr='#722f8a',GradientType=1);
}

a.btn_text
{
text-decoration: none; 	
}


.inapoi {
	width:90px;
	height:20px;
    color: #fff;
    background-color: #EDA547;
    padding: 5px ;
	font-family: Montserrat-SemiBold; 
    font-size: 13px;
	line-height: 20px;
    cursor: pointer;
	text-align: center; 
    transition: transform .2s; /* Animation */	
}

.btn-input {
	width:404px;	
    border: none;
    color: #fff;
    padding: 7px 12px;
    font-weight: 600;
    border-radius: 0;
    background: #ec411b;
	font-family: Montserrat-SemiBold; 
    font-size: 17px;
    cursor: pointer;
	text-align: center; 
	line-height: 46px;	
    transition: transform .2s; /* Animation */		
    background: -moz-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: -webkit-linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    background: linear-gradient(45deg,#ec411b 0%,#722f8a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec411b',endColorstr='#722f8a',GradientType=1);
}

.inapoi:hover {
	transform: scale(1.1);	
}


.ajutor {
    background-color: #7274DF;
    display: inline-block;
    min-width: 16px;
    padding: 5px;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    text-align: center;
    border: 1px solid #e8e8e8;
    color: #FFF;
    border-radius: 0px;
}

.ajutor-nr {
    background-color: #7274DF;
    display: inline-block;
    min-width: 16px;
    padding: 3px;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    text-align: center;
    border: 1px solid #e8e8e8;
    color: #FFF;
    border-radius: 0px;
}

.ajutor-text {
	text-decoration: none ; 
}

.ajutor-text:hover {
	text-decoration: underline;
	text-decoration-color: #7274DF; 
	color: #7274DF;
}

.ajutor-titlu {
    font-size: 20px;
    background-color: #7274DF;
    padding: 5px 10px 5px 10px;
    color: #FFF;
    border-radius: 0px;
    text-align: center;
    border: 1px solid #e8e8e8;
}

.error {
    background-color: #ff9e9e;
}

.info-cookies {
    background-color: rgba(0,0,0,.6);
    padding: 12px 40px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10;
    color: #ddd;
    text-shadow: 1px 1px 1px #000;
    text-align: center;
	font-family: Montserrat-SemiBold; 
    font-size: 13px;	
}

.info-tutorial {
    background-color: #4a4a4a;
    padding: 10px 20px;
    bottom: 0;
    width: auto;
    z-index: 10;
    color: white;
    text-align: left;
	font-family: Montserrat-SemiBold; 
    font-size: 13px;	
}

.info-tutorial-text-2 {
    color: #F58D0C;
    text-align: left;
	font-family: Montserrat-SemiBold; 
    font-size: 14px;	
}

.info-tutorial-text-1 {
    text-align: left;
	font-family: Montserrat-SemiBold; 
    font-size: 13px;
    color: white;	
}

.info-tutorial-text-link {
    color: #EB2323 !important;
    font-weight: bold;	
	text-decoration: none !important; 	
}



@font-face {
  font-family: Montserrat-Bold;
  src: url(../font/Montserrat-Bold.ttf);
}

@font-face {
  font-family: Montserrat-Regular;
  src: url(../font/Montserrat-Regular.ttf);
}

@font-face {
  font-family: Montserrat-Medium;
  src: url(../font/Montserrat-Medium.ttf);
}

@font-face {
  font-family: Montserrat-SemiBold;
  src: url(../font/Montserrat-SemiBold.ttf);
}

@font-face {
  font-family: Montserrat-SemiBoldItalic;
  src: url(../font/Montserrat-SemiBoldItalic.ttf);
}

@font-face {
  font-family: Montserrat-SemiBold-Italic;
  src: url(../font/Montserrat-SemiBoldItalic.ttf);
}



@media screen and (max-width: 600px) 
{
	
	.login {
		border: 0x solid red;
		background-color: white;
		
	}
	
	.login-content {

		width: 350px;
		text-align: center;
		border: 0px solid red;
		text-align: center;
		margin: auto;
		padding: 20px 0 35px 0;		
		
	}


	.login-logo {
		width: auto;
		border: 0px solid red;
		text-align: center;
		margin: auto;
		padding: 5px 0 25px 0;
	}

	.login-logo-icon {
		width: 300px;
		border: 0px solid blue;	
	}
	
	.login-input {
		padding-bottom: 16px;
		border: 0px solid blue;
		width: 300px;
		margin:auto;
	}
	
	
	input[type="text"].login-input, input[type="password"].login-input {
		background-color: #FFFFFF;
		border: 1px solid #ccc;	
		padding: 20px 25px ;
		width: 300px;
		height: 50px;	
		font-size: 16px;	
		line-height: 46px;	
		

	}

	.login-button {
		padding:  16px 0 32px 0;
		border: 0px solid blue;	
	}	
	
	.btn-input {
		width:300px;
		height:50px;
	}	
	
	.btn-input:hover {
		transform: scale(1);
	}	
	
	.login-mesaj {
		width: 300px;
		border: 0px solid blue;	
		margin: auto;
	}
		

	
} 